<?PHP include("./../function/forward-s-i.inc.php");?>

<?PHP 
if($webdataTest == 0){

include("./../function/timestamp.inc.php");
$webdatachecktimeT=$timestamp;
$webdatachecktimeD=$timestampZ;

$checkfile1="./../".$SYSD."/check-webdata-filesResult.inc.txt";
if (file_exists($checkfile1)){unlink($checkfile1);}

if (file_exists("./../".$SYSD."/check-webdata-dir.inc.txt")){
$arraySumDir=file("./../".$SYSD."/check-webdata-dir.inc.txt");$sumDir=count($arraySumDir);
}else{
$sumDir=0;
}

if (file_exists("./../".$SYSD."/check-webdata-files.inc.txt")){
$arraySumFiles=file("./../".$SYSD."/check-webdata-files.inc.txt");$sumFiles=count($arraySumFiles);
}else{
$sumFiles=0;
}

$sumAll=$sumDir+$sumFiles;

if (file_exists("./../".$SYSD."/check-webdata-dir7.inc.txt")){
$arraySumDir7=file("./../".$SYSD."/check-webdata-dir7.inc.txt");$sumDir7=count($arraySumDir7);
}else{
$sumDir7=0;
}

if (file_exists("./../".$SYSD."/check-webdata-files7.inc.txt")){
$arraySumFiles7=file("./../".$SYSD."/check-webdata-files7.inc.txt");$sumFiles7=count($arraySumFiles7);
}else{
$sumFiles7=0;
}

@copy("./../".$SYSI."/logs/error.log", "./../tmp/check-webdata-websites.inc.txt");
$checkWebZ="";
$checkWebZ=file("./../tmp/check-webdata-websites.inc.txt");
foreach($checkWebZ as $checkWebY){
$checkWebY=trim($checkWebY);
$checkWeb1=strrev($checkWebY);
$checkWeb2=substr($checkWeb1,0,5);
$checkWeb3=str_replace($checkWeb2,"",$checkWeb1);
$checkWeb4=substr($checkWeb3,0,8);
$checkWeb5=strrev($checkWeb4);
if($checkWeb5 == ".inc.php"){
}else{
$handle=fopen("./../".$SYSD."/check-webdata-websites.inc.txt", "a");
fwrite($handle,"$checkWebY\n");
fclose($handle);
}
}

if (file_exists("./../tmp/check-webdata-websites.inc.txt")){unlink("./../tmp/check-webdata-websites.inc.txt");}

if (file_exists("./../".$SYSD."/check-webdata-websites.inc.txt")){
$arraySumWebs=file("./../".$SYSD."/check-webdata-websites.inc.txt");$sumWebs=count($arraySumWebs);
}else{
$sumWebs=0;
}

$sumAll7=$sumDir7+$sumFiles7;

if (file_exists("./../".$SYSD."/check-webdata-image.inc.txt")){
}else{
$handle=fopen("./../".$SYSD."/check-webdata-image.inc.txt", "a");
fwrite($handle,"\n");
fclose($handle);
}

if (file_exists("./../".$SYSD."/check-webdata-flash.inc.txt")){
}else{
$handle=fopen("./../".$SYSD."/check-webdata-flash.inc.txt", "a");
fwrite($handle,"\n");
fclose($handle);
}

if (file_exists("./../".$SYSD."/check-webdata-media.inc.txt")){
}else{
$handle=fopen("./../".$SYSD."/check-webdata-media.inc.txt", "a");
fwrite($handle,"\n");
fclose($handle);
}
if (file_exists("./../".$SYSD."/check-webdata-files.inc.txt")){
$arrayfiles=file("./../".$SYSD."/check-webdata-files.inc.txt");
foreach($arrayfiles as $datafiles){
$datafilesX=str_replace("./","",$datafiles);
$datafilesR=strstr($datafilesX,'|');
$datafilesX=str_replace($datafilesR,"",$datafilesX);
$datafilesX=trim($datafilesX);			// N
$datafilesX=substr(strrchr($datafilesX,"."), 0);	// N
$datafilesX=$datafilesX."\n";
$handle1=fopen("./../".$SYSD."/check-webdata-filesResult.inc.txt", "a");
fwrite($handle1,$datafilesX);
fclose($handle1);
}
}
$webdataX="<?PHP 
\$webdatachecktimeD='$webdatachecktimeD';

\$webdatachecktimeT='$webdatachecktimeT';

\$sumDir='$sumDir';

\$sumFiles='$sumFiles';

\$sumAll='$sumAll';

\$sumDir7='$sumDir7';

\$sumFiles7='$sumFiles7';

\$sumAll7='$sumAll7';
\$sumWebs='$sumWebs';
?>";
$handle=fopen("./../".$SYSD."/check-webdata.inc.php", "w");
fwrite($handle,$webdataX);
fclose($handle);

}
?>

<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td>
<?PHP echo $webdata26;
include("./../function/autoD.inc.php");
echo "
<br>
<br>
<a href='$ilink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$webdata5L."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>

</div>
